<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.feesapi.wxgl.wechatbasicmgt.mapper.WxUserLsMapper">
    <select id="SelectChargeMaxCode" resultType="int">
        select nvl(max(id),0) id from WX_USER_LS
    </select>
</mapper>
